Subject: Re: Ian Bunting's P51D
From: "Steve Bamford" <[email-masked]>
To: "Bill Bunting" <[email-masked]>
Date: Sun, 2 Feb 2003 16:55:11 -0800

----- Original Message ----- 
  From: Bill Bunting 
  To: [email-masked] 
  Sent: Sunday, February 02, 2003 4:34 PM
  Subject: Ian Bunting's P51D

  Gallery Template #05

  "1/48 Fujimi P51D Mustang" 

  by "Ian Bunting"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  My name is Ian Bunting I am 15 and this is my latest model, a 1/48 P-51D Mustang from Fujimi. I started this model by painting the interior and all of the other parts with Tamiya paints before assembly. After I was done that I put the model together I had to fill different parts like the vents and the wings using Tamiya putty. Next I painted the entire model Tamiya X1 Black to act as the base for Alclad II Aluminum.  ½ a bottle later the painting was done. I painted the wings tips with white and then masked for the black stripes. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The top of the nose is olive drab and the tail black. All of these were Tamiya Paints. After all of finishing painting I decaled it with Aeromaster decals because the model decals were not the best quality. The Aeromaster decals were not made for this model so they did not fit right and I had to do some touch ups especially on the checker board. After the touch ups I used Tamiya flat black for the smoke around the exhausts and gun ports. Finally I put the prop, landing gear, and fuel tanks on.

  It took about two weeks to complete. This is my second model that I have submitted to this site.

  I hope that you enjoy it.

          
        Steve Bamford will insert full sized version of photo 02.jpg here